﻿
.dx-popup-content {
	font-size: 10px !important;
}


.divImgLoading {
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 50px;
	border-right-width: 15px;
	border-left-width: 15px;
}

#wait {
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.5);
	z-index: 9999;
	display: none;
}

.card-modal {
	margin: 10px;
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.card-modal {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .1875rem;
}

.font-size-menu {
	font-size: .95rem;
}


.font-size-icon {
	font-size: 1.05rem;
}

#gridContainer sup {
			font-size: 0.8em;
			vertical-align: super;
			line-height: 0;
		}

		.long-title {
			position: absolute;
			top: -5px;
			left: 0;
			right: 45px;
			z-index: 1;
		}

			.long-title h5 {
				font-family: 'Segoe UI Light', 'Helvetica Neue Light', 'Segoe UI', 'Helvetica Neue', 'Trebuchet MS', Verdana;
				font-weight: 200;
				font-size: 20px;
				text-align: center;
				margin: 0 0 0 45px;
			}